.zip-checkout-description {
  padding-bottom: 20px;
}

.zip-checkout-description  span.zip-checkout-description-text{
  font-weight: bold;
}

.zip-checkout-description #zipmoney-learn-more {
  display: inline !important;
}

.zip-error-message {
  border: 1px solid #3d6611;
  background-color: #eff5ea;
  color: #3d6611;
  padding: 10px 0px 10px 33px;
  margin-top: 20px;
}

.zip-application-under-review-message {
  border: 1px solid #3d6611;
  background-color: #eff5ea;
  color: #3d6611;
  padding: 10px 0px 10px 33px;
  margin-top: 20px;
}

.zm-widget-container {
  position: relative;
  height: 32px;
  width: 100%;
  margin-bottom: 20px;
}

.zm-widget-container .widget-product {
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  z-index: 5;
  height: 32px;
  overflow: hidden;
}

.zm-widget-container .customized-widget {
  width: 100%;
  height: 32px;
  display: flex;
}

.zm-widget-container .customized-widget a {
  display: inline-block;
  border-radius: 16px;
  height: 32px;
  width: 60px;
  overflow: hidden;
}

.zm-widget-container .customized-widget a img {
  margin: -4px -2px;
  height: 40px;
  width: 64px;
  max-width: 64px;
}

.zm-widget-container .customized-widget.dark span {
  color: white;
}

.zm-widget-container .customized-widget span {
  margin-left: 10px;
  padding-top: 6px;
  font-size: 12px;
}

.zm-widget-container.checkout .customized-widget span {
  margin-left: 0px;
  margin-right: 5px;
  font-weight: bold;
}

.zm-widget-container.cart .customized-widget span {
  margin-left: 0px;
  margin-right: 10px;
  font-weight: bold;
}

.zm-widget-container.cart {
  margin-bottom: 10px;
}

.opc-sidebar .bottom-secure {
  display: flex;
}

.zm-widget-container.checkout {
  display: inline-block;
  width: 50%;
  margin-bottom: 0;
}

.opc-sidebar .bottom-secure .secure-img {
  display: inline-block;
  width: 50%;
  background-size: 90% auto;
  background-position: left center;
}

.zm-hidden-title {
  display: none !important;
}

.zm-pm-tabtitle {
  text-transform: none;
}

.payment-method.zipmoney .payment-method-title .payment-icon {
  height: 20px;
}

.product-info-main .zm-widget-container {
  display: none;
}